@prefix foaf: <http://xmlns.com/foaf/0.1/>.
@prefix solid: <http://www.w3.org/ns/solid/terms#>.
@prefix space: <http://www.w3.org/ns/pim/space#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.

<>
    a foaf:PersonalProfileDocument;
    foaf:maker <{{webId}}>;
    foaf:primaryTopic <{{webId}}>.

<{{webId}}>
    a foaf:Person;
    {{#if name}}foaf:name "{{name}}";{{/if}}
    {{#if oidcIssuer}}solid:oidcIssuer <{{oidcIssuer}}>;{{/if}}
    space:storage <{{podStorage}}>;
    rdfs:seeAlso <./private>.
